<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(''.homeurl.' - База мошенников');

///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>База мошенников </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Черный список</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';
echo '<div class="catSides"><a href="/"><i class="md-format-list-bulleted"></i> Главная </a> - База мошенников</div>';
if ($b == true){
echo '<ul class="nav nav-pills nav-stacked"><li><a href="add.html"><i class="md-shuffle"></i>  Добавить мошенника</a></ul>';
}
echo'<div class="row text_box">Чтобы мошенник появился в базе мошенников, вам необходимо создать тему в разделе <a href="/forum/viewthem.php?id=33">[ Арбитраж ]</a>.</br>
Перед тем как создать тему на форуме, как Вы наверняка считаете, "ну очень важные темы", ознакомьтесь с <a href="/viewforum/thema37"><span style="color: red"><b>ПРАВИЛАМИ</span></b></a> раздела!</br> 
После анализа представленных доказательств, мошенник будет добавлен в базу.</div>';
echo '<div class="catSides"><i class="md-format-list-bulleted"></i> Список мошенников</div>';
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM ked WHERE type = ?",[1]);
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM ked WHERE type = ? ORDER BY id DESC LIMIT $start,$num",[1]);
if ($sql->rowCount() == 0) {
err('База мошенников пуст!');
}
while($a = $sql->fetch()) {
echo '<div class="row text_box"><a href="view.html?id='.$a['id'].'"><i class="md-group"></i> '.$a['nick'].' (Добавлен '.vr($a['time']).')</a></div>';
}
if ($k_page>1) {
str('?', $k_page,$page);
}

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>